<patch>
	<id>hotfix-7168-7110</id>
	<name>hotfix-7168</name>
	<patching-tool-version>2016</patching-tool-version>
	<incompatible-patching-tool-version-message>Please update Patching Tool to version 2.0.16 or higher in order to use this patch.</incompatible-patching-tool-version-message>
	<incremental>false</incremental>
	<singular>true</singular>
	<version>7168</version>
	<rank>241030075458135</rank>
	<requirements>dxp=28</requirements>
	<component>hotfix</component>
	<product>7110</product>
	<fixed-issues>LPD-2443,LPE-17791,LPE-17829,LPS-140467,LPS-146795</fixed-issues>
	<build-date>Wed, 30 Oct 2024 07:54:58 PDT</build-date>
	<full-file-replacements>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.concurrent.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.executor.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.function.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.io.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.lang.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.memory.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.nio.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.process.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.reflect.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.string.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.url.pattern.mapper.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.registry.api.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/portal-kernel.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/support-tomcat.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.content.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.encryptor.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.log4j.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.mail.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.xml.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.portal.dao.db.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.portal.plugin.deployment.extension.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/portal-impl.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/util-bridges.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/util-java.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/util-slf4j.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/util-taglib.jar</replace-file>
	</full-file-replacements>
	<delete-files>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/com.liferay.message.boards.web-2.0.102.jar</delete-file>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.web-4.0.103.jar</delete-file>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - API.lpkg/com.liferay.expando.taglib-2.1.4.jar</delete-file>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-2.0.68.jar</delete-file>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/com.liferay.users.admin.web-3.0.103.jar</delete-file>
	</delete-files>
	<customer-ticket>121869</customer-ticket>
	<built-for>Liferay</built-for>
	<plugin-dependencies>
		<plugin-dependency auto="true" name="util-bridges.jar">
			<portal-path>WAR_PATH/WEB-INF/lib/portal-impl.jar/com/liferay/portal/deploy/dependencies/util-bridges.jar</portal-path>
			<plugin-path>WEB-INF/lib/util-bridges.jar</plugin-path>
		</plugin-dependency>
		<plugin-dependency auto="true" name="util-java.jar">
			<portal-path>WAR_PATH/WEB-INF/lib/portal-impl.jar/com/liferay/portal/deploy/dependencies/util-java.jar</portal-path>
			<plugin-path>WEB-INF/lib/util-java.jar</plugin-path>
		</plugin-dependency>
		<plugin-dependency auto="true" name="util-taglib.jar">
			<portal-path>WAR_PATH/WEB-INF/lib/portal-impl.jar/com/liferay/portal/deploy/dependencies/util-taglib.jar</portal-path>
			<plugin-path>WEB-INF/lib/util-taglib.jar</plugin-path>
		</plugin-dependency>
	</plugin-dependencies>
	<checksums>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.concurrent.jar">21d2febbbd707f0859bd593dd23876b8</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.executor.jar">2c3355a4d616798cc0319fc5b47388ee</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.function.jar">0b4acb381e27e7196cecfc41833501ed</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.io.jar">8a356383e04499fca0b781e5c86d4132</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.lang.jar">0ece4c6aea098fb73e1def6c7f66e6cc</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.memory.jar">b9e4f5b7ac9c2c2572340403313b46a5</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.nio.jar">94126e6a9dbac0eb4e27a58c0169a196</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.process.jar">f4206efb1b0b8564e77396c01d0451a2</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.reflect.jar">08b5a4a88be7c6dafc5e6560085f06f1</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.string.jar">e0d859138f8b29af680360d89d455d13</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.url.pattern.mapper.jar">79d3ad72c52fa04093a2f3f54381f227</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.registry.api.jar">956fe71be70946f06d1f044480e30652</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/portal-kernel.jar">96d2ae07373fab4feb9033fa347694d7</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/support-tomcat.jar">6c319d0c812c4d68a9a6bdb258a341dc</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/core/com.liferay.portal.bootstrap.jar">48a538592edb627c469e1c877033b3df</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/core/org.eclipse.osgi.jar">3d1e7144ddbaf4d37032061d6ef7f22d</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/com.liferay.message.boards.web-2.0.102.hotfix-7168-7110.jar">f145e5203061a1d2cf5cad7115f765b6</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/index.xml">3f06531620e7927c45d2981a1b616837</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/liferay-marketplace.properties">c7d988afe9615a24c9f4e233d90a1891</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.web-4.0.103.hotfix-7168-7110.jar">772aa629271ea5e07f3e5e9342d69cc9</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/index.xml">2ab56e0e510b5d7932aa6f0a454db092</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/liferay-marketplace.properties">f507da7dd1c12953a06108a0ff09c045</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - API.lpkg/com.liferay.expando.taglib-2.1.4.hotfix-7168-7110.jar">5d4223a8fc3d105d60d4ebc88611edf7</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - API.lpkg/index.xml">c1d1b2726350b158c66e30e4e83eab81</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - API.lpkg/liferay-marketplace.properties">4f8256e68f703c9337a89953f7b1a4bf</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-2.0.68.hotfix-7168-7110.jar">197df3b1db4da163dacc2025b7213074</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/index.xml">7c4c5d67feecc0762615f380b3a49697</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/liferay-marketplace.properties">dab59d086013d5b812ede3064e282dd2</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/com.liferay.users.admin.web-3.0.103.hotfix-7168-7110.jar">a434ea485a9cefac591677d985c496f5</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/index.xml">c73bd521cec9fbc9dce2a983aea0c876</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/liferay-marketplace.properties">e22317fa486f6e2a611b11bc652bbe7e</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/target-platform/integrity.properties">0224ccc81c0c9c101dd17d52453297e5</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF">e5360aba15e56340f5a62f41ff609ef1</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.content.jar">be9ac95bbbed8420de18c682a5f53066</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.encryptor.jar">6ddcefd86042193956e9a48acfe520a8</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.log4j.jar">8eff949a5611bc758337601379f364ed</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.mail.jar">0e1a4a60cd45ffe8580677e744906362</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.xml.jar">03099793cfecdf7b7e31955606b6fc7b</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.portal.dao.db.jar">d97bdf4acaaf485e8d9eb04fe709b908</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar">0c98a72fd1a4b23b0da59ea01513a560</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.portal.plugin.deployment.extension.jar">c348c3e6f235a3efcbabb9bbc63fb557</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/portal-impl.jar">f8b7bd8748f1b0933f218f8e411d0dea</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/util-bridges.jar">e11b7a7f91e5294432b341ee259eeb3a</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/util-java.jar">60905b4329c98f80d07f0ac71d737371</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/util-slf4j.jar">687add050854944478e7bdf986102308</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/util-taglib.jar">ac83d920f07618c9a443a91b701e895b</file-checksum>
		<file-checksum file="diff/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute/page.jsp.diff">a06f1482fa1a16ee0412124dd7caa8c3</file-checksum>
		<file-checksum file="diff/modules/apps/message-boards/message-boards-web/src/main/resources/META-INF/resources/message_boards/js/MBPortlet.es.js.diff">a3fa24138234616c5dbbbbb39fd0cef2</file-checksum>
		<file-checksum file="diff/modules/apps/message-boards/message-boards-web/src/main/resources/META-INF/resources/message_boards/view_thread_message.jsp.diff">e9c908005d7957427cd35275b99910a5</file-checksum>
		<file-checksum file="diff/modules/apps/server/server-admin-web/src/main/java/com/liferay/server/admin/web/internal/portlet/action/EditServerMVCActionCommand.java.diff">6fa743c56f61a74b8e8a251b10880c1c</file-checksum>
		<file-checksum file="diff/modules/apps/users-admin/users-admin-web/src/main/resources/META-INF/resources/user/roles.jsp.diff">ba6d9e028c6540e4041536233191813d</file-checksum>
		<file-checksum file="diff/modules/apps/wiki/wiki-web/src/main/resources/META-INF/resources/wiki/view.jsp.diff">7a2526c7327a29e4ddc44dc361d49e48</file-checksum>
		<file-checksum file="diff/portal-impl/src/com/liferay/portlet/expando/service/impl/ExpandoValueLocalServiceImpl.java.diff">772368820b40aa6209356b25ba9e21f8</file-checksum>
		<file-checksum file="src/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute/page.jsp">1b91065a9433f821a8b258c7a152b104</file-checksum>
		<file-checksum file="src/modules/apps/message-boards/message-boards-web/src/main/resources/META-INF/resources/message_boards/js/MBPortlet.es.js">255bd1269a43b7d31f6201176d7ff3f8</file-checksum>
		<file-checksum file="src/modules/apps/message-boards/message-boards-web/src/main/resources/META-INF/resources/message_boards/view_thread_message.jsp">943421dc57aad4035326bd94d964f115</file-checksum>
		<file-checksum file="src/modules/apps/server/server-admin-web/src/main/java/com/liferay/server/admin/web/internal/portlet/action/EditServerMVCActionCommand.java">9612d12a34c150bc18b965ca6561f773</file-checksum>
		<file-checksum file="src/modules/apps/users-admin/users-admin-web/src/main/resources/META-INF/resources/user/roles.jsp">a2f70da9c221199e549715a50f528ca3</file-checksum>
		<file-checksum file="src/modules/apps/wiki/wiki-web/src/main/resources/META-INF/resources/wiki/view.jsp">a4a9ed49850d467a1cbf71c584d978d7</file-checksum>
		<file-checksum file="src/portal-impl/src/com/liferay/portlet/expando/service/impl/ExpandoValueLocalServiceImpl.java">4965f732dfb1fd8dd3648847bf836302</file-checksum>
	</checksums>
	<build-id>266652158</build-id>
	<build-name>LPD-2443,LPE-17791,LPE-17829,LPS-140467,LPS-146795</build-name>
	<source-available>true</source-available>
	<git-revision>d722b73dad87dcdf4f856bbbffac7891ca3a0027</git-revision>
</patch>
